import request from '@/utils/request'

export function listques(params) {
  return request({
    url: '/api/admin/ask/index',
    method: 'get',
    params:params
  })
}

export function store(data) {
  return request({
    url: '/api/admin/ask/store',
    method: 'post',
    data
  })
}

export function save(data) {
  return request({
    url: '/api/admin/ask/save',
    method: 'post',
    data
  })
}

export function del(id) {
  return request({
    url: '/api/admin/ask/destroy',
    method: 'get',
    params: {
      id
    }
  })
}

export function get(id) {
  return request({
    url: '/api/admin/ask/show',
    method: 'get',
    params: {
      id
    }
  })
}
